@CHARSET "UTF-8";

h1,
h2,
h3,
.lead { text-align: center; }

/*nav*/
body > header nav ul li.open ul { display: inline-block;width: 100%; }
body > header nav ul li.open a { font-weight: bold; }
body > header nav ul li.open ul li a { font-weight: normal; }
body > header .top-login-box ul.social { display: none; }
body > header .top-login-box .phone { border: none; }
.breadcrumb,
.products-nav2 { display: none!important; }
body > section .lead > p { text-align: center; }

/*section bgs*/
body > section .featured-box1 { background: none; }
body > section .img-gallery figcaption { top: 1.3em;left: 2em; }
h2.color1 { font-size: 2em; }
body > section .img-gallery figcaption h2 { font-size: 1.4em; }

/*menu links*/
body > section .link-cont li a { font-size: 1.2em; }

/*tables*/
body > section  table.styled { border: 0; }
body > section  table.styled thead { display: none; }
body > section table.styled tr { margin-bottom: 0.8em;display: block;border-bottom: none; }
body > section  table.styled td { display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc; }
body > section table.styled td:last-child { border-bottom: 0; }
body > section table.styled td:before { content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold; }
body > section .half-box:nth-of-type(2) { padding: 1.3em; }
body > section .clients-slider-box .slick-prev { left: 10px; }
body > section .clients-slider-box .slick-next { right: 10px; }
body > header .canoffice,
body > header .top-contact-link { display: none; }

/*services*/
body > section section.projects-list .projects article.quarter { width: 50%; }
body > section section.projects-list .projects article .place { padding: 0; }
body > section section.projects-list .projects article .place .table { width: 100%;top: 0;padding: 0;background: transparent;margin-top: 0; }
body > section section.projects-list article .cell .s-btn { display: none; }
body > section section.projects-list .projects article .place h3 { background: rgba(0, 52, 104, 0.5);font-size: 1em;padding: 10px; }

/*facts*/
.fancy span { max-width: 210px; }
.sidebar { display: none!important; }
body > section .dynamictext.open .content { display: none; }
body > section .heading-box h2 { font-size: 1.8em; }
body > header .quicklinks { right: 2.7em; }

/*footer*/
footer { padding-bottom: 300px;background-image: url("../img/footer-banner-2.jpg") }
footer .footer-portal .portalbox { display: none; }
footer .footer-portal { position: absolute;bottom: 154px; }
footer .footer-portal .jointeam { text-align: center; }
footer .footer-portal .jointeam span { margin-bottom: 1em; }
footer .col-3 { width: 50%;float: left; }
footer .col-3:nth-of-type(3),
footer .col-3:nth-of-type(4) { width: 100%; }
footer .call { width: 175px;margin: 1.5em auto; }
footer .legal { background-color: #fff;position: absolute;bottom: 0;width: 100%; }
footer .legal a { color: #504940;font-size: 0.875em; }
body > section .event-det-box ul li { width: 100%; }

/* Cookie banner */
.cookie_banner { position: fixed;bottom: 0;width: 100% }
.cookie_banner h3 { margin-top: 5px;text-transform: inherit;width: 100%;text-align: center;padding: 0;margin: 0; }
.cookie_banner div { padding: 20px 10px; }
